<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Cadastro do livro</title>
</head>
<body>
    <h1>Cadastro de Livros</h1>
    <form action="">
        <label>
            Nome do Livro:
            <input type="text" name="nome">
        </label>
        <label>
            Autor(a):
            <input type="text" name="autor">
        </label>
        <label>
            Editora:
            <input type="text" name="editora">
        </label>
        <label>
            Descrição:
            <textarea name="descricao"  cols="30" rows="10"></textarea>
        </label>
        <label>
            Capa:
            <input type="file" name="capa">
        </label>
        <label>
            Arquivo:
            <input type="file" name="arquivo">
        </label>
        <input type="submit" value="Enviar">
    </form>
</body>
</html>